Subject: IMAP v. POP

From: [email-masked] (Dan Kolis)
Date: Wed, 4 Jun 2003 10:32:27 -0400

Lots of users don't like you have to be connected to IMAP to do routine
things fulltime.

If your paying by the minute for CDMA2000, (for instance), getting frozen
out of doing anything when your not connected turns people off.

Network people like the reduced traffic on the network for POP logins than
endlessly return "0" or whatever for 'LIST', when there is nothing to pickup.

Hard tradeoffs, really.

Regs
Dan

---

From: "Stephen Sprunk" <[email-masked]>
Date: Wed, 4 Jun 2003 10:49:34 -0500

Thus spake "Dan Kolis" <[email-masked]>
> Lots of users don't like you have to be connected to IMAP to do
> routine things fulltime.
>
> If your paying by the minute for CDMA2000, (for instance), getting
> frozen out of doing anything when your not connected turns people off.

Perhaps those folks should use an implementation that can manipulate mail
offline and then sync with the server later.

S

Stephen Sprunk         "God does not play dice."  --Albert Einstein
CCIE #3723         "God is an inveterate gambler, and He throws the
K5SSS        dice at every possible opportunity." --Stephen Hawking